<div class="c-panel">
    <div class="c-panel__container">
        <!-- top -->
        <div class="c-panel__top">
            <div class="row row-inside">
                <div class="col-sm-3">
                    <div class="c-panel__box c-box u-text-uc">
                        <div class="c-box__title">TOTAL MENTIONS</div>
                        <div class="c-box__counter u-text-bold u-margin-t-1x">415</div>
                        <div class="c-box__counter-hr"></div>
                        <div class="">PER DAY</div>
                    </div>
                </div>
                <div class="col-sm-3">
                    <div class="c-panel__box c-box u-text-uc">
                        <div class="c-box__title">TOTAL REACH</div>
                        <div class="c-box__counter u-text-bold u-margin-t-1x">8,11</div>
                        <div class="c-box__counter-hr"></div>
                        <div class="">PER DAY</div>
                    </div>
                </div>
                <div class="col-sm-3">
                    <div class="c-panel__box c-box u-text-uc">
                        <div class="c-box__title">AVERAGE COUNT</div>
                        <div class="c-box__counter u-text-bold u-margin-t-1x">166</div>
                        <div class="c-box__counter-hr"></div>
                        <div class="">PER DAY</div>
                    </div>
                </div>
                <div class="col-sm-3">
                    <div class="c-panel__box c-box u-text-uc">
                        <div class="c-box__title">AVERAGE COUNT</div>
                        <div class="c-box__counter u-text-bold u-margin-t-1x">6,91</div>
                        <div class="c-box__counter-hr"></div>
                        <div class="">PER HOUR</div>
                    </div>
                </div>
            </div>
        </div>
        <!-- /top -->

        <!-- main -->
        <div class="c-panel__main">
            <div class="c-box c-box--no-border c-box--content-top c-box--h-100 c-box--align-left">
                <div class="c-box__title">TOTAL MENTIONS by Issue</div>
                <canvas class="chart chart-line"
                    chart-data="$ctrl.model.mention.chart.data"
                    chart-dataset-override="$ctrl.model.mention.chart.datasets"
                    chart-labels="$ctrl.model.mention.chart.labels"
                    chart-series="$ctrl.model.mention.chart.series"
                    chart-click="$ctrl.onLineChartClick">
                </canvas>
            </div>
        </div>
        <!-- main -->

        <!-- right -->
        <div class="c-panel__right">
            <div class="c-panel__box-2 u-text-uc c-box c-box--content-top">
                <div class="c-box__title">BREAKDOWN</div>
                <ul class="c-progress-list">
                    <li class="c-progress-list__item" ng-repeat="prgs in $ctrl.model.mention.progress">
                        <div class="c-progress-list__icon">
                            <i class="fa fa-{{prgs.name}}-square" aria-hidden="true"></i>
                        </div>
                        <uib-progressbar class="c-progress-list__bar" max="100" value="prgs.percent">
                            <span class="u-text-white-base">{{prgs.percent}}%</span>
                        </uib-progressbar>
                    </li>
                </ul>
            </div>
            <div class="c-panel__box-3 u-text-uc c-box">
                <div class="c-box__title u-margin-t-2x">SOCIAL MEDIA DASHBOARD</div>
                <div class="u-margin-t-2x">
                    <img class="c-logo c-logo--client" src="assets/images/logos/allianz-white_700x181.png">
                </div>
                <div class="u-text-minus-6">Powered By</div>
                <img class="c-logo u-margin-b-2x" src="assets/images/logos/allianz-white_700x181.png">
            </div>
        </div>
        <!-- /right -->
    </div>
</div>
